Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 00:50:46 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ayaaz                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayaaz Bot:  Hi Ayaaz ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:43 PM, 15th Dec                     ayaaz                    ?           10:48 PM, 15th Dec                   Hamza                   مرحبا معك حمزه يسرني أن أساعدك           10:49 PM, 15th Dec                     ayaaz                    English plz           10:49 PM, 15th Dec                   Hamza                   Hi, Thank you for contacting us.This is Hamza How may I help you?           10:51 PM, 15th Dec                     ayaaz                    6251600947 Plz update me for the refund           10:52 PM, 15th Dec                   Hamza                   could you please wait for a minute to check our system           10:53 PM, 15th Dec                     ayaaz                    Ok           10:53 PM, 15th Dec                   Hamza                   We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:54 PM, 15th Dec                     ayaaz                    I am waiting from past 2 weeks           10:55 PM, 15th Dec                     ayaaz                    Nothing is working           10:55 PM, 15th Dec                     ayaaz                    it seems I will not get any refund .. Give me another option boss ...           10:56 PM, 15th Dec                     ayaaz                    ??           10:58 PM, 15th Dec                     ayaaz                    ??           10:59 PM, 15th Dec                     ayaaz                    Your response too late and fed up with this continuous delays           11:01 PM, 15th Dec                   Hamza                   im truly apologies for late response , i assure you i would escalate your issue to our  concern team to resolve the issue and i will take care to resolve the issue as soon as possible           11:04 PM, 15th Dec                   Hamza                   please allow me to work in our issue           11:04 PM, 15th Dec                   Hamza                   and i will be contact with you in centerpoint email for any update           11:05 PM, 15th Dec                     ayaaz                    Sir tel me exact date, when ?           11:06 PM, 15th Dec                   Hamza                   Please be assure now im going to escalate your issue to concern team and i will contact with you           11:10 PM, 15th Dec                     ayaaz                    ?           11:10 PM, 15th Dec                     ayaaz                    ?           11:13 PM, 15th Dec                   Hamza                   Please be assure now im going to escalate your issue to concern team and i will contact with you           11:18 PM, 15th Dec                   Hamza                   is there any thing else i can help you ?           11:18 PM, 15th Dec                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:21 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880558